PERTALIFE - Bug #1799

[Customization PMS] - Parameter KBl Weight Atasan dan Bawahan dibuat Fleksibel
11/15/2022 11:12 AM - Mega Yunita

Status: Closed Start date: 11/15/2022
Priority: Urgent Due date: 11/18/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk dibuatkan parameter agar settingan bobot untuk KBI Weight Atasan dan KBI Weight Bawahan dapat
disetting secara fleksibel.
Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : My WorkPlace > Request > PMS > Performance Review dan Final

Semoga dapat dimengerti

Terimakasih

Related issues:
Copied to Bug #1801: [ESS PMS] - Nilai KPI dan KBI Total Weight dari GenParam Closed 11/15/2022 11/18/2022

History

#1 - 11/15/2022 11:12 AM - Mega Yunita
- File deleted (clipboard-202211151108-I4kor.png)

#2 - 11/15/2022 11:56 AM - Mega Yunita
- Copied to Bug #1801: [ESS PMS] - Nilai KPI dan KBI Total Weight dari GenParam added

#3 - 11/15/2022 04:35 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya
http://remote.minovais.com:31115/

package : update bizproc
after render & ondocmethod

makasih

#4 - 11/16/2022 10:06 AM - Mega Yunita
- Status changed from QA Test to Closed

Sip, sudah aman.

Terimakasih
